lib64polkit-qt5-gui-1_1-0.103.1-8-rosa2016.1.x86_64.rpm


Advertisement

Description

lib64polkit-qt5-gui-1_1 - Polkit-Qt core library

Property Value
Distribution ROSA 2016.1
Repository ROSA Main x86_64
Package filename lib64polkit-qt5-gui-1_1-0.103.1-8-rosa2016.1.x86_64.rpm
Package name lib64polkit-qt5-gui-1_1
Package version 0.103.1
Package release 8-rosa2016.1
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage https://projects.kde.org/projects/kdesupport/polkit-qt-1
License LGPLv2.1+
Maintainer -
Download size 15.32 KB
Installed size 42.07 KB
Polkit-Qt core library.

Alternatives

Package Version Architecture Repository
lib64polkit-qt5-gui-1_1-0.112.0-1-rosa2016.1.x86_64.rpm 0.112.0 x86_64 ROSA Main Updates
lib64polkit-qt5-gui-1_1 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.8)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5Widgets.so.5(Qt_5)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libpolkit-qt5-core-1.so.1()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
lib64polkit-qt5-gui-1_1 == 0.103.1-8:2016.1
libpolkit-qt5-gui-1.so.1()(64bit) -

Download

Type URL
Mirror mirror.rosalab.ru
Binary Package lib64polkit-qt5-gui-1_1-0.103.1-8-rosa2016.1.x86_64.rpm
Source Package polkit-qt5-1-0.103.1-8.src.rpm

Install Howto

  1. Enable ROSA Main repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64polkit-qt5-gui-1_1 rpm package:
    # urpmi lib64polkit-qt5-gui-1_1

Files

Path
/usr/lib64/libpolkit-qt5-gui-1.so.1
/usr/lib64/libpolkit-qt5-gui-1.so.1.103.0

Changelog

2017-02-04 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 0.103.1-8
- (1f472c6) MassBuild#1230: Increase release tag

See Also

Package Description
lib64polkit1-devel-0.113-3-rosa2016.1.x86_64.rpm Development files for PolicyKit
lib64polkit1_0-0.113-3-rosa2016.1.x86_64.rpm PolicyKit Authorization Framework
lib64poly2tri-c-devel-0.1.0-0.20140215.2-rosa2016.1.x86_64.rpm Header files for poly2tri-c
lib64poly2tri-c0.1_0-0.1.0-0.20140215.2-rosa2016.1.x86_64.rpm Fast and powerful library for computing 2D constrained Delaunay triangulations
lib64poly2tri-devel-1.0-0.20130501.7-rosa2016.1.x86_64.rpm Development files for poly2tri
lib64poly2tri1.0-1.0-0.20130501.7-rosa2016.1.x86_64.rpm A 2D constrained Delaunay triangulation library
lib64poppler-cpp-devel-0.51.0-2-rosa2016.1.x86_64.rpm Development files for poppler-cpp
lib64poppler-cpp0-0.51.0-2-rosa2016.1.x86_64.rpm PDF rendering library - C++ backend
lib64poppler-devel-0.51.0-2-rosa2016.1.x86_64.rpm Development files for poppler
lib64poppler-gir0.18-0.51.0-2-rosa2016.1.x86_64.rpm GObject Introspection interface library for poppler
lib64poppler-glib-devel-0.51.0-2-rosa2016.1.x86_64.rpm Development files for poppler's glib binding
lib64poppler-glib8-0.51.0-2-rosa2016.1.x86_64.rpm PDF rendering library - glib binding
lib64poppler-qt4-4-0.51.0-2-rosa2016.1.x86_64.rpm PDF rendering library - QT4 backend
lib64poppler-qt4-devel-0.51.0-2-rosa2016.1.x86_64.rpm Development files for poppler-qt4
lib64poppler-qt5-1-0.51.0-2-rosa2016.1.x86_64.rpm PDF rendering library - QT5 backend
Advertisement
Advertisement